IF NOT EXISTS (
    SELECT 1
    FROM sys.columns 
    WHERE Name = N'GENERICO'
      AND Object_ID = Object_ID(N'dbo.EST_PED_VD_IT_RECEITA')
)
BEGIN
    ALTER TABLE dbo.EST_PED_VD_IT_RECEITA
    ADD GENERICO INT NOT NULL CONSTRAINT DF_EST_PED_VD_IT_RECEITA_GENERIC DEFAULT (0);
END